ADSys: adsysctl(1)

NAME
adsysctl-policy-debug - Debug various policy infos

SYNOPSIS
adsysctl policy debug [flags]

DESCRIPTION
Debug various policy infos

OPTIONS
-h, --help[=false]
    help for debug

OPTIONS INHERITED FROM PARENT COMMANDS
-c, --config=""
    use a specific configuration file

-s, --socket="/run/adsysd.sock"
    socket path to use between daemon and client. Can be overridden by systemd socket activation.

-t, --timeout=30
    time in seconds before cancelling the client request when the server gives no result. 0 for no timeout.

-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv) or DEBUG with caller (-vvv) output

SEE ALSO
adsysctl-policy(1), adsysctl-policy-debug-cert-autoenroll-script(1), adsysctl-policy-debug-gpolist-script(1), adsysctl-policy-debug-ticket-path(1)

HISTORY
11-Jun-2026 Auto generated by spf13/cobra